import PIL
from PIL import Image, ImageOps, ImageFilter
from lib import *

with Image.open("data/jagoda_002.jpg") as img1:
    img1.load()

with Image.open("data/muva_mini_250_200.jpg") as img2:
    img2.load()

tile(
    img1, img2,
    PIL.ImageChops.darker( img1, img2 ),
    PIL.ImageChops.lighter( img1, img2 ),
    PIL.ImageChops.difference( img1, img2 )
).show()
