import PIL
from PIL import Image, ImageOps, ImageFilter
from lib import *

with Image.open("data/jagoda_002.jpg") as img1:
    img1.load()

with Image.open("data/muva_mini_250_200.jpg") as img2:
    img2.load()

tile(
    img1, img2,
    PIL.ImageChops.multiply( img1, img2 ),
    PIL.ImageChops.screen( img1, img2 ),
    PIL.ImageChops.overlay( img1, img2 )
).show()
input("Press any key to continue...")

# Napravimo prelaz od crne prema beloj
pixels = img2.load()
sz = img2.size[0]
for i in range(img2.size[0]):
    for j in range(img2.size[1]):
        if i < 50:
            v = 0
        elif i > sz - 50:
            v = 255
        else:
            v = (i-50) * 256 // (sz - 100)
        pixels[i,j]=(v,v,v)
tile(
    img1, img2,
    PIL.ImageChops.multiply( img1, img2 ),
    PIL.ImageChops.screen( img1, img2 ),
    PIL.ImageChops.overlay( img1, img2 )
).show()


