import PIL
from PIL import Image, ImageOps, ImageFilter, ImageDraw
from lib import *

with Image.open("data/jagoda_002.jpg") as img1:
    img1.load()

with Image.open("data/muva_mini_250_200.jpg") as img2:
    img2.load()

img2 = img2.crop( (75,50,175,123) )
r,g,b = img2.split()
mask = ImageOps.invert( threshold( r, 140 ))
mask = mask.filter( ImageFilter.BoxBlur(3) )
tile( img2, r, mask ).show()
input("Press any key to continue...")

img = img1.copy()
for i in [ 0, 50, 100 ]:
    img.paste( img2, (i,i), mask=mask )
tile( img1, img2, mask, img ).show()
