from PIL import Image
import drawsvg as dw
from lib import *

# Novi crtez, dimenzije 800x800
# Levo gornje teme je na -400,-400
# (Donje desno teme je na 399,399)
d = dw.Drawing( 800, 800, origin=(-400, -400) )
d.append( dw.Rectangle( -400, -400, 800, 800, fill='yellow', stroke='black' ))
d.append( dw.Circle( 0, 0, 200, fill='rgb(250,150,150)' ))

# Sacuvamo i konvertujemo u PNG
write_svg_to_file( d, 'my.svg' )
inkscape_convert_svg_to_png( 'my.svg', 'my.png' )

# Procitamo i prikazemo bitmapu
with Image.open( 'my.png' ) as img:
    img.load()
    img.show()
